> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Firecrawl Crawl cancel

> Owner-scoped local asynchronous job lifecycle. Disabling new admission does not disable existing job reads or cancellation. Runtime availability and access policy also apply.



## OpenAPI

````yaml openapi/zh/firecrawl.json POST /apis/v1/firecrawl/crawl/{jobId}/cancel
openapi: 3.1.0
info:
  description: ''
  title: Firecrawl
  version: '1'
  x-aisa-capabilities:
    idempotency: Idempotency-Key
    max_price: X-AISA-Max-Price-USD
    quote:
      header: X-AISA-Cost-Mode
      value: quote
  x-aisa-configured-paths:
    - /apis/v1/firecrawl/batch-scrape
    - /apis/v1/firecrawl/crawl
    - /apis/v1/firecrawl/map
    - /apis/v1/firecrawl/parse
    - /apis/v1/firecrawl/scrape
    - /apis/v1/firecrawl/search
  x-aisa-document:
    facts_hash: 6a2a00b19019e2556401521db0f4dc36f2dc6842bcc9969fe746289fc90afcf4
    generator_version: '2'
    protocol_version: '1'
    schema_version: '1'
    composer_version: '13'
    response_pending: []
    document_hash: sha256:18713f1d960f452c593a80aa9855f22acd50490e95ec0a49eddfd0683602a606
  x-aisa-plans:
    builder: 1
    display_plan: payg
    payg: 1
    similarweb_payg: 1
    team: 1
    version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
  x-aisa-provider: firecrawl
  x-aisa-catalogs:
    firecrawl:
      title: Firecrawl
      description: ''
      x-aisa-document:
        facts_hash: 6a2a00b19019e2556401521db0f4dc36f2dc6842bcc9969fe746289fc90afcf4
        generator_version: '2'
        protocol_version: '1'
        schema_version: '1'
      x-aisa-plans:
        builder: 1
        display_plan: payg
        payg: 1
        similarweb_payg: 1
        team: 1
        version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
      x-aisa-capabilities:
        idempotency: Idempotency-Key
        max_price: X-AISA-Max-Price-USD
        quote:
          header: X-AISA-Cost-Mode
          value: quote
servers:
  - url: https://api.aisa.one
security:
  - bearerAuth: []
paths:
  /apis/v1/firecrawl/crawl/{jobId}/cancel:
    post:
      summary: Firecrawl Crawl cancel
      description: >-
        Owner-scoped local asynchronous job lifecycle. Disabling new admission
        does not disable existing job reads or cancellation. Runtime
        availability and access policy also apply.
      operationId: post_firecrawl_apis_v1_firecrawl_crawl_jobid_cancel
      parameters:
        - in: path
          name: jobId
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  completedAt:
                    format: date-time
                    type:
                      - string
                      - 'null'
                  createdAt:
                    format: date-time
                    type:
                      - string
                      - 'null'
                  endpoint:
                    type:
                      - string
                      - 'null'
                  error:
                    properties:
                      code:
                        type:
                          - string
                          - 'null'
                      message:
                        type:
                          - string
                          - 'null'
                    type:
                      - object
                      - 'null'
                  id:
                    type:
                      - string
                      - 'null'
                  object:
                    const: integration_async_job
                    type: string
                  output: {}
                  outputExpired:
                    type:
                      - boolean
                      - 'null'
                  pricing:
                    properties:
                      authorizedMicrosUSD:
                        type:
                          - integer
                          - 'null'
                      billingMode:
                        type:
                          - string
                          - 'null'
                      currency:
                        type:
                          - string
                          - 'null'
                      finalMicrosUSD:
                        type:
                          - integer
                          - 'null'
                    type:
                      - object
                      - 'null'
                  status:
                    enum:
                      - queued
                      - running
                      - completed
                      - failed
                      - cancelled
                    type: string
                required:
                  - completedAt
                  - createdAt
                  - endpoint
                  - error
                  - id
                  - object
                  - output
                  - pricing
                  - status
                type: object
          description: Success
        '202':
          content:
            application/json:
              schema:
                properties:
                  completedAt:
                    format: date-time
                    type:
                      - string
                      - 'null'
                  createdAt:
                    format: date-time
                    type:
                      - string
                      - 'null'
                  endpoint:
                    type:
                      - string
                      - 'null'
                  error:
                    properties:
                      code:
                        type:
                          - string
                          - 'null'
                      message:
                        type:
                          - string
                          - 'null'
                    type:
                      - object
                      - 'null'
                  id:
                    type:
                      - string
                      - 'null'
                  object:
                    const: integration_async_job
                    type: string
                  output: {}
                  outputExpired:
                    type:
                      - boolean
                      - 'null'
                  pricing:
                    properties:
                      authorizedMicrosUSD:
                        type:
                          - integer
                          - 'null'
                      billingMode:
                        type:
                          - string
                          - 'null'
                      currency:
                        type:
                          - string
                          - 'null'
                      finalMicrosUSD:
                        type:
                          - integer
                          - 'null'
                    type:
                      - object
                      - 'null'
                  status:
                    enum:
                      - queued
                      - running
                      - completed
                      - failed
                      - cancelled
                    type: string
                required:
                  - completedAt
                  - createdAt
                  - endpoint
                  - error
                  - id
                  - object
                  - output
                  - pricing
                  - status
                type: object
          description: Success
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.